/* You can add global styles to this file, and also import other style files */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

@font-face {
    font-family: Bicyclette_Light;
    src: url('./../fonts/Bicyclette-Light.woff') format('woff');
}
@font-face {
    font-family: Bicyclette_Normal;
    src: url('./../fonts/Bicyclette-Regular.woff') format('woff');
}
@font-face {
    font-family: Bicyclette_Bold;
    src: url('./../fonts/Bicyclette-Bold.woff') format('woff');
}


* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style: none;
    font-family: Bicyclette_Lighter, Helvetica, sans-serif;
    }
  html{
    font-family: Bicyclette_Light;
    scroll-behavior: smooth;
  }
  body{
      overflow-x: hidden;
  }


/*----------MOBILE NAVBAR----------*/ 
nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 80px;
    width: 100%;
    background-color: #282560;
    font-family: Bicyclette_Normal;
    font-weight: normal;
}
.navWrapper{ 
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 70%;
    position: relative;
}
.logo{
    width: 40%;
}
.logo img{
    height: 40px;
    cursor: pointer;
}
.greyBar, .linkRo, .linkEn {
    display: none !important;
} 
.lang{
    position: absolute;
    right: 20px;
    padding-top: 2px;
}

.flexRow a{
    display: inline-block;
    position: relative;
    color: #ffffff;
    text-decoration: none;
    letter-spacing: 0.11rem;
    font-size: 9pt;
    transition: 0.5s;
    font-family: Bicyclette_Bold;
    font-weight: normal;

}
.flexRow a:hover{
    color: #0e6aa9;
}    

/*----------HEADER----------*/
h1{
    font: normal normal bold 28px Bicyclette_Bold;
    line-height: 43px;
    letter-spacing: 1.12px;
    color: #0e6aa9;
    width: 90%;
    max-width: 680px;
    margin: 0 auto;
    padding: 64px 0 0;
    text-transform: uppercase;
}
/*----------MOBILE PAGE CONTENT----------*/ 
.page-content {
    width: 90%;
    max-width: 680px;
    height: auto;
    margin: 0 auto 64px;
}
.page-content h2 {
    margin: 30px auto;
    text-align: left;
    font: normal normal normal 22px/28px Bicyclette_Normal;
    color: #0e6aa9;
}
.page-content h3 {
    margin:30px auto 30px;
    text-align: left;
    font: normal normal normal 19px/28px Bicyclette_Normal;
    color: #212121;
}
.page-content p, li {
    margin: 0 auto;
    text-align: left;
    font: normal normal normal 14px/21px Bicyclette_Light;
    color: #212121;
}
.page-content li {
    margin: 5px auto;
    text-align: left;
    font: normal normal normal 14px/21px Bicyclette_Light;
    color: #212121;
    list-style: inside;
}
.page-content ul {
    margin-top: 10px;
}
.page-content strong, em {
    font: normal normal normal 15px/21px Bicyclette_Normal;
}
.page-content a {
    color: #212121;
    font: normal normal normal 15px/21px Bicyclette_Normal;
    text-decoration: underline;
    cursor:pointer;
}
/*---------- MOBILE FOOTER ----------*/  
footer {
    background-color: #282560;
    padding: 80px 0;
}
.wrapperFooter {
    width: 78%;
    max-width: 620px;
    margin: 0 auto;
}
.wrapperFooter p, .Contact a {
    font: normal normal lighter 16px/26px Bicyclette_Light;
    letter-spacing:1px;
    color: #fff;
    text-decoration: none;
}
.footer1, .footer2 {
    width: 100%;
    height: auto;
    margin-bottom: 80px ;
}
.footer1 a {
    display: none;
}
.footer1 img {
    width: auto;
    height: 50px;
    margin-bottom: 32px;
}
.footer2 h3, .footer3 h3 {
    font: normal normal lighter 22px/32px Bicyclette_Light;
    letter-spacing:1px;
    color: #25a8e0;
    margin-bottom: 16px;
}
.footer2 .socialIcons {
    display: flex;
    margin-top: 32px;
    column-gap: 20px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;

}
.footer2 .socialIcons img {
    width: 35px;
}
.Contact {
    display: flex;
    flex-direction: column;
    margin-top: 32px;
    row-gap: 15px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;

}
.Contact img {
    height: 20px;
    margin: 2px 10px 0 0;
}
.contactInfo {
    display: flex;
}
.hiddenLink {
    display: block;
    margin-top: 32px;
    font: normal normal bolder 22px/32px Bicyclette_Bold;
    letter-spacing:1px;
    color: #259cd4;
    text-decoration: none;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;

}





@media only screen and (min-width:1024px){

    html{
        overflow-x: hidden;
        height: max-content;
    }

/*----------NAVBAR----------*/     
    .navWrapper{ 
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 70%;
        max-width: 1088px;
    }
    .burger, .nav-active {
        display: none;
    }
    .logo{
        width: 25%;
    }
    .lang{
        position: absolute;
        right: 35px;

    }
    .flexRow{
        height: 80px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .linkRo, .linkEn {
        display: block !important;
    }
    .greyBar{
        display: flex !important;
        height: 0.6rem;
        width: 1.5px;
        background-color: #ffffff;
        margin: 0 8px 2px 6px;
    }
    /*----------HEADER----------*/
    h1{
        font: normal normal bold 37px Bicyclette_Bold;
        line-height: 43px;
        letter-spacing: 2px;
        color: #0e6aa9;
        width: 70%;
        max-width: 1088px;
        
    }
    /*----------PAGE CONTENT----------*/ 
    .page-content-wrapper {
        width: 100%;
        margin: 0 auto;
        height: auto;
        position: relative;
    }
    .page-content {
        width: 70%;
        max-width: 1088px;
        height: auto;
        margin: 0 auto;
        margin-bottom:100px;
    }   
    .page-content h2 {
        width: 100%;
        text-align: left;
        font: normal normal 100 32px/49px Bicyclette_Light;
        margin-left: 0;
    }
    .page-content p, .page-content li, a, em, strong {
        font: normal normal normal 16px/22px Bicyclette_Light;
    }

    /*---------- FOOTER ----------*/  
    footer {
        background: #282560 url('./media/FooterImg-01.png') left/20% no-repeat;
    }
    .hiddenLink {
        display: none;
    }
    .wrapperFooter {
        width: 80%;
        max-width: 1088px;
        margin: 0 auto;
        display: flex;
        column-gap: 40px;
    }
    .TITLE {
        height: 56.33px;
        display: flex;
        align-items: flex-end;
    }
    .footer1 img {
        width: 200px;
        height: auto;
        margin-bottom: 0;
    }
    .footer1 p, .footer2 p {
        width: 100%;
        max-width: 280px;
    }
    .footer1, .footer2, .footer3 {
        width: 90%;
        height: auto ;
        margin-bottom: 0 ;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        row-gap: 32px !important;
    }
    .footer1 a {
        display: block;
        margin-top: 32px;
        font: normal normal bolder 22px/32px Bicyclette_Bold;
        letter-spacing:1px;
        color: #259cd4;
        text-decoration: none;
    }
    .Contact {
        margin-top: 0;
    }
    .footer2 h3, .footer3 h3 {
        margin-bottom: 0;
        font: normal normal lighter 22px/22px Bicyclette_Light;
    }

}